@media only screen and (min-width:1550px){
	#head{margin-top:-225px !important;}
	#head_headline{display:none;}
}
@media only screen and (min-width:960px) and (max-width:1549px){
	#head{margin-top:-130px !important;}
}
@media only screen and (max-width:959px){
	#head{margin-top:-110px !important;}
}
h1{font-size:30px;margin-bottom:5px;}
p{font-size:16px;line-height:1.3;}
.content_fwm{margin:auto;width:90%;}
.fwp{font-size:16px; line-height:1.3;}
.fwp_top{float:left; width:95%}
.fl{float:left;}
.cl{clear:both;}
.btnbigblue{font-size: 24px !important; padding: 20px 40px !important;font-weight: normal;}

@media only screen and (max-width:959px){
	.content_fwm_headline{line-height: 1;margin-top:100px;}
 	#content_fw{display: inline-block;width:100%; background:white; padding:30px 0 40px 0;}
}
@media only screen and (min-width:960px){
	.content_fwm_headline{line-height: 1;}
	#content_fw{display: inline-block;width:100%; border:1px solid #ccc; border-radius:5px; background:white; padding:30px 0 40px 0;}
 	#footer{border:0;}
}
a.tooltip,a.tooltip:link,a.tooltip:visited,a.tooltip:active {position: relative;text-decoration: none;font-style: bold;font-size:14px;padding-left:10px;}
a.tooltip:hover {background: transparent;z-index: 100;font-size:14px;}
a.tooltip span {display: none;text-decoration: none;font-size:14px;}
a.tooltip:hover span {display: block;position: absolute;top: -23px;left: 35px;width: 265px;z-index: 100;background-color: #fdfdfd;border: 1px solid #888;color: #555;font-size: 15px;line-height:1.3;text-align: left;border-radius: 5px;padding: 15px; }
.f_field_norm {margin:3px 0 8px 0;padding:15px 5px 15px 15px;color: #555;font-size: 20px;border:1px solid #ccc;border-radius:5px;}
.f_name 			{margin:0; padding:6px 0 0 0; color:#555; font-size:16px; height: 25px;}
.f_name_error {margin:0; padding:6px 0 0 0; color:#cc0000; font-size:16px; height: 25px;}
.regi_td1{width:130px;padding-right: 15px !important;}
.regi_td2{width:360px;}
.regi_td3{width:80px;}
.regi_td4{width:270px;}
.box_rechts_top{display:inline-block;min-height:35px;border:1px solid #0ba1d8;border-radius:5px;padding:15px;line-height:1.5;margin-bottom:20px; margin-top:-60px; /*background-color:#f4f9fd;*/}
.box_rechts_bottom{display:inline-block;min-height:35px;border:1px solid #0ba1d8;border-radius:5px;padding:15px;line-height:1.5;}
@media only screen and (max-width:959px){
	.box_rechts_top{width: 200px !important;font-size:14px;}
	.box_rechts_bottom{width: 200px !important;font-size:14px;}
}
.mobile_only_850{display:none;}
@media only screen and (max-width:850px){
	.mobile_only_850{display:inline-block;min-height:35px;border:1px solid #0ba1d8;border-radius:5px;padding:25px 15px 15px 15px;line-height:1.3;margin-bottom:20px;font-size:16px;width:90%;}
	.regi_td4{display:none;}
}
/* Korrektur IE Anrede */
.regi_td2a{width:72px !important;}
.ff_anrede {height:56px !important;padding: 15px 5px 15px 15px !important; background-color:#fff !important;width: 90px; margin-right:15px; margin-top:0; vertical-align:center; line-height:30px;}
.ff_vorname {width:250px;}
.ff_norm {width:355px;}
@media only screen and (max-width:549px){
	.regi_td2{width:250px !important;}
	.ff_vorname {width:165px !important;}
	.ff_norm {width:270px !important;}
}
.datenschutz_mini{display:none}
@media only screen and (max-width:440px){
	.regi_td2{width:210px !important;}
	.ff_vorname {width:125px !important;}
	.ff_norm {width:230px !important;}
	.datenschutz_norm{display:none}
	.datenschutz_mini{display:block; float:right}
}
@media only screen and (max-width:413px){
	.regi_td2{width:185px !important;}
	.ff_vorname {width:100px !important;}
	.ff_norm {width:205px !important;}
}
@media only screen and (max-width: 959px) { .regi_td2a {width: 9% !important;}}
@media only screen and (max-width: 859px) { .regi_td2a {width: 10% !important;}}
@media only screen and (max-width: 768px) { .regi_td2a {width: 12% !important;}}
@media only screen and (max-width: 670px) { .regi_td2a {width: 14% !important;}}
@media only screen and (max-width: 600px) { .regi_td2a {width: 16% !important;}}
@media only screen and (max-width: 500px) { .regi_td2a {width: 20% !important;}}
@media only screen and (max-width: 414px) { .regi_td2a {width: 23% !important;}}
@media only screen and (max-width: 393px) { .regi_td2a {width: 27% !important;}}
@media only screen and (max-width: 375px) { .regi_td2a {width: 30% !important;} .ff_vorname {width:108px;}.ff_norm {width:190px;}}
@media only screen and (max-width: 360px) { .ff_vorname {width:115px;}.ff_norm {width:190px;}}
@media only screen and (max-width: 320px) { .ff_vorname{width:86px;}.ff_norm {width:160px;}}
label {display:inline-block;}
.lab_pl{padding-left:12px;}
.lab_va{line-height:19px; vertical-align:top;}
input {-webkit-appearance: none;-moz-appearance: none;appearance: none;border:none;border-radius: 0;} 
input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),{opacity:0;height:0;padding:0;margin:0;}
input[type='checkbox'] + label{cursor: pointer;}
input[type='checkbox']:checked + label::before, input[type='checkbox']:not(:checked) + label::before{content:' ';display:inline-block;width:20px;height:20px;background-image:url(/pics/icons/checkbox.png);background-position:0 -41px;}
input[type='checkbox']:checked + label::before{background-image:url(/pics/icons/checkbox.png);background-position:0 -21px;}
.regi_done_td3{font-size:16px;line-height:1.5;color:#555;padding-right:30px;padding-top:10px;}
.mobile_only_span{display:none;}
@media only screen and (max-width: 640px){.mobile_only_span{display:inherit;}}
.footerlink{font-size:14px !important;}
#footer{font-size: 14px;}
.boxredmiddlecontent{padding-bottom:25px !important;}
.boxgreenmiddlecontent{padding-bottom:25px !important;}
.boxredbottom{margin-bottom: 50px;}